@charset "utf-8";
*{
	color:#333;
}
body{
	line-height:150%;
	font-size:15px;
}
.sp{
	display:none !important;
}

/*追加分*/
header{
  width: 100%;
  }

header #header_in{
	display:block;
	width:1000px;
	height:100px;
	margin:0 auto;
	padding:25px 0 0 0;
	position: relative;
	line-height:0;

}
header #header_in strong{
	font-weight:normal;
	line-height:150%;
	font-size:11px;
	position:absolute;
	top:12px;
	left:310px;
}
header #header_in img.tel{
	display:block;
	position:absolute;
	bottom:2px;
    left: 310px;
}
header #header_in ul.contact{
	position:absolute;
	bottom:4px;
	right:0;
}
header #header_in ul.contact li{
	float:left;
}

header #header_in ul.contact li a{
	border-radius:20px;
	text-decoration:none;
	color:#FFF;
	display:block;
	padding:20px 10px 20px 32px;
	font-size:11px;
	text-align:center;
	position:relative;
}
header #header_in ul.contact li:nth-child(1) a{
	background-color:#E50112;
	border:#E50112 solid 1px;
	margin-right:15px;
	transition: background-color 0.5s;
}
header #header_in ul.contact li:nth-child(1) a:hover{
	color:#E50112;
	border:#E50112 solid 1px;
	background-color:#FFF;
}

header #header_in ul.contact li:nth-child(2) a{
	background-color:#6E8CC8;
	border:#6E8CC8 solid 1px;
	transition: background-color 0.5s;
}
header #header_in ul.contact li:nth-child(2) a:hover{
	color:#6E8CC8;
	border:#6E8CC8 solid 1px;
	background-color:#FFF;
}

header #header_in ul.contact li:nth-child(1) a::before{
	content:"";
	display:block;
	background:url(../img/common/icon_mail.png) no-repeat center center;
	background-size:100% auto;
	width:20px;
	height:20px;
	position:absolute;
	left:7px;
	top:9px;
}
header #header_in ul.contact li:nth-child(1) a:hover::before{
	content:"";
	display:block;
	background:url(../img/common/icon_mail_hover.png) no-repeat center center;
	background-size:100% auto;
}
header #header_in ul.contact li:nth-child(2) a::before{
	content:"";
	display:block;
	background:url(../img/common/icon_staff.png) no-repeat center center;
	background-size:100% auto;
	width:20px;
	height:20px;
	position:absolute;
	left:7px;
	top:9px;
}
header #header_in ul.contact li:nth-child(2) a:hover::before{
	content:"";
	display:block;
	background:url(../img/common/icon_staff_hover.png) no-repeat center center;
	background-size:100% auto;
}
header #header_in ul.proof_logo{
	position: absolute;
	top:5px;
	right:0;
	display:flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
header #header_in ul.proof_logo li{
	margin-left:15px;
}
header #header_in ul.proof_logo li a img{
	height:35px;
}


header .gnavi{

  width: 100%;
  border-bottom:#EEE solid 1px;
  }
  header .gnavi ul{
  display: table;
  width: 1000px;
  margin:15px auto;
  }
  header .gnavi ul li{
  display: table-cell;
  width: 14.28571428%;
  vertical-align: middle;
  padding:0 5px;
  }
  header .gnavi ul li a{
  display: block;
  line-height:110%;
  height:38px;
  text-decoration: none;
  color:#595758;
  letter-spacing:0.05em;
  position:relative;
  text-indent:-9999999px;
  background-position: center top;
  background-repeat:no-repeat;
  }
header .gnavi ul li:nth-child(1) a{background-image:url(../img/common/nav1.png);} 
header .gnavi ul li:nth-child(2) a{background-image:url(../img/common/nav2.png);} 
header .gnavi ul li:nth-child(3) a{background-image:url(../img/common/nav3.png);} 
header .gnavi ul li:nth-child(4) a{background-image:url(../img/common/nav4.png);} 
header .gnavi ul li:nth-child(5) a{background-image:url(../img/common/nav5.png);} 
header .gnavi ul li:nth-child(6) a{background-image:url(../img/common/nav6.png);} 
header .gnavi ul li:nth-child(7) a{background-image:url(../img/common/nav7.png);} 


  header .gnavi ul li a::after {
	display: block;
	content:"";
	position: absolute;
	width: 0;
	height: 1px;
	bottom:0;
	left: 0;
	border-bottom: 1px solid #90a2d1;
	transition: all 0.5s ease;
}

  header .gnavi ul li a:hover::after {
	width: 100%;
	border-bottom: 1px solid #90a2d1;
}

#menu_btn{
  display: none;
}

.head{
  width: 100%;
  height: 180px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/company_top2.jpg);
  background-size: cover;
  margin-bottom:80px;
  }
  .head.company{
  background-image: url(../img/company_top.jpg);
  background-size: cover;
  }
  .head.contact{
  background-image: url(../img/contact_top.jpg);
  background-size: cover;
  }
  .head.faq{
  background-image: url(../img/faq_top.jpg);
  background-size: cover;
  }
  .head.close{
  background-image: url(../img/close_top2.jpg);
  background-size: cover;
  }
  .head.option{
  background-image: url(../img/option_top2.jpg);
  background-size: cover;
  }
  .head.showroom{
  background-image: url(../img/showroom_top2.jpg);
  background-size: cover;
  }
  .head.beginner{
  background-image: url(../img/beginner_top2.jpg);
  background-size: cover;
  }
  .head.taishin{
  background-image: url(../img/banner_top2.jpg);
  background-size: cover;
  }
  .head.works{
  background-image: url(../img/work1_top2.jpg);
  background-size: cover;
  }
  .head.select{
  background-image: url(../img/grave1_top2.jpg);
  background-size: cover;
  }
  .head.info{
  background-image: url(../img/new_top2.jpg);
  background-size: cover;
  }
  .head.blog{
  background-image: url(../img/blog_top2.jpg);
  background-size: cover;
  }

  .head h2{
  font-family: "Sawarabi Mincho";
  font-size: 30px;
  width: 960px;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 20px;
  font-variant: normal;
  letter-spacing: 0.1em;
  }
  .head p{
  font-size: 16px;
  width: 960px;
  margin: 0 auto;
  line-height: 160%;
  }
  .head .cat{
  width: 960px;
  margin: 0 auto;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display: flex;
  padding-top: 10px;
  }
  .head .cat li{
  list-style: none;
  margin-right: 10px;
  }
  .head .cat li a{
  display: block;
  background-color: #FFF;
  font-size: 14px;
  padding: 10px 32px;
  min-width: 150px;
  text-decoration: none;
  border-radius: 20px;
  text-align: center;
  color: #333;
  background: url(../img/icon4.jpg) no-repeat 90% center #FFF;
  }
  .head .cat li a.current {
  background-color: #CAB415;
  background-image: none;
  color: #FFF;
  }
  .head .cat li.select a,.head .cat li a:hover{
  background-color: #C9B215;
  background-image: none;
  color: #FFF;
  }

.breadcrumbs{
  width: 960px;
  padding: 15px 0;
  font-size: 12px;
  margin: 0 auto;
  }
  .breadcrumbs a{
  text-decoration: none;
  }







/*post*/
.entry p{
  /*margin-bottom: 20px;*/
}
div.entry img{
  /*max-width:100%;
  margin-bottom:20px;*/
}
.works_list {
  padding-bottom: 40px;
}
.works_list li{
  position: relative;
  font-size: 13px;
  }
  .works_list li a{
  text-decoration: none;
  }
  .works_list li a img{
  margin-bottom: 10px;
  width: 300px;
  height: auto;
  border: 1px solid #DDD !important;
  }
  .works_list span.cat1,.works_list span.cat2,.works_list span.cat3{
  position: absolute;
  top: 10px;
  left: 15px;
  border-radius: 15px;
  color: #FFF;
  font-size: 12px;
  display: inline-block;
  text-decoration: none;
  padding: 8px 20px;
  }
  .works_list span.cat1{background-color: #C9B215;}
  .works_list span.cat2{background-color: #646464;}
  .works_list span.cat3{background-color: #93A1D1;}

/*
===============================================================================
CONTENTS
===============================================================================
*/
.main_body{
	display:table;
    width:960px;
    margin:35px auto;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
h3.tit1{
	display:table;
    font-size:33px;
    margin-bottom:20px;
	line-height:150%;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	position:relative;
    -webkit-text-stroke: 0.2px #000;
}
h3.tit1:after{
	content:"";
	background:url(../img/icon3.png) no-repeat right top;
	display:block;
	width:74px;
	height:64px;
	position:absolute;
	right:-60px;
	top:-35px;
}
h3.tit1 span{
    margin-left:50px;
	font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	-webkit-text-stroke: 0.2px #000;
}
.brand h3.tit1, 
.after_care h3.tit1{
	margin:0 auto 20px;
}

h4.tit1{
    font-size:34px;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color:#90a2d1;
    letter-spacing:2px;
	line-height:110%;
}
h4.tit1 span{
	display:block;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    font-size:0.6em;
    letter-spacing:4px;
	    color:#90a2d1;
}

.c_box{
	width:100%;
	display:table;
	margin-bottom:80px;
}
/*
===============================================================================
CONTACT
===============================================================================
*/

.contact{
  text-align: left;
  }
  .contact p{
  font-size: 14px;
  line-height: 200%;
  }



/***************************************************

スライド

***************************************************/
.slick-list{
	overflow:hidden;
}
.slider, 
.slick-slide img{
	width:100%;
	height:auto;
}

.slick-dots li button:before {
	font-size: 25px !important;

}
.slick-prev, .slick-next {
	display:none !important;
}
/***************************************************

HOME

***************************************************/

/**▼202012追加**************************************/
.covid_note{
	width: 960px;
	margin: 40px auto 0;
	background: #6e8cc8;
	padding: 20px 40px;
	box-sizing: border-box;
}
.covid_note div.leftbox{
	float: left;
	width: 450px;

}
.covid_note div.leftbox div.covid_title{
	font-size: 26px;
	color: #fff;
	font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝', '游明朝体', 'ＭＳ Ｐ明朝', 'MS PMincho', 'serif';
	margin: 40px 0 15px;
}
.covid_note div.leftbox p{
	color: #fff;
}
.covid_note div.rightbox{
	float: right;
	width: 380px;
}
.covid_note div.rightbox img{
	display: inline-block;
}
#garelly01{
	background: url(../img/home/garelly_bg01.jpg) no-repeat;
	width: 960px;
	height: 530px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#garelly01 h4{
	width: 100%;
	text-align: center;
	padding: 15px 0 10px;
	color: #85ba00;
}
#garelly01 div.swiper-wrapper{
	width: 900px;
	height:430px;
	margin: 0 auto;
}
#garelly01 div.swiper-slide img{
	width: 790px !important;
	margin: 0 auto !important;
	display: block !important;
}
#garelly01 div.swiper-pagination{
	bottom: 0px;
}
#garelly01 div.swiper-button-next{
	background: url(../img/home/btn_next_a.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
}
#garelly01 div.swiper-button-prev{
	background: url(../img/home/btn_prev_a.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
}
#garelly02{
	background: url(../img/home/garelly_bg02.jpg) no-repeat;
	width: 960px;
	height: 530px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#garelly02 h4{
	width: 100%;
	text-align: center;
	padding: 15px 0 10px;
	color: #e68e11;
}
#garelly02 div.swiper-wrapper{
	width: 900px;
	height:430px;
	margin: 0 auto;
}
#garelly02 div.swiper-slide img{
	width: 790px !important;
	margin: 0 auto !important;
	display: block !important;
}
#garelly02 div.swiper-pagination{
	bottom: 0px;
}
#garelly02 div.swiper-button-next{
	background: url(../img/home/btn_next_b.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
}
#garelly02 div.swiper-button-prev{
	background: url(../img/home/btn_prev_b.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
}

/**▲202012追加**************************************/
.butterfly{
    width:100%;
    margin:0 auto;
	height:auto;
    text-align:center;
	position: relative;
}
.butterfly::after{
	content:"";
	display:block;
	background:url("../img/img1.png")no-repeat center bottom;
	background-size:100% auto;
	height:368px;
	width:20%;
	max-width:200px;
	z-index:-1;
	position:absolute;
	left:0;
	bottom:0;
}
.butterfly::before{
	content:"";
	display:block;
	background:url("../img/img2.png")no-repeat center bottom;
	background-size:100% auto;
	height:301px;
	width:25%;
	max-width:250px;
	z-index:-1;
	position:absolute;
	right:10%;
	top:0;
}
.butterfly p{
    line-height:42px;
    font-size:16px;
	padding:100px 0;
}
.set3{
    background:url("../img/showroom1-1.png") no-repeat top center;
    background-size:100%;
    width:100%;
	max-width:2000px;
    margin:0 auto;
    height:auto;
	position:relative;
}
.set3 .streetViewBox{
	width: 895px;
	height: 706px;
	margin: 30px auto;
	position: relative;
	background: url(../img/display.png) no-repeat;
}
.set3 .streetViewBox iframe{
	width: 850px;
	height: 466px;
	position: absolute;
	top: 21px;
	left: 22px;
}
.set3 img.street_view{
	position:absolute;
	top:35px;
	right:50%;
	margin-right:-500px;
}
.set3 h3{
    /*color:#90a2d1;*/
	color:#6b84c7;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	/*-webkit-text-stroke: 0.2px #90a2d1;*/
    font-size:40px;
    text-align:center;
    padding-top:60px;
    padding-bottom:0;
    letter-spacing:7px;
	font-weight:bold;
	line-height:100%;
}
.set3 h3 span{
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	/*-webkit-text-stroke: 0.2px #90a2d1;*/
	display:block;
    /*color:#90a2d1;*/
	color:#6b84c7;
    font-size:22px;
    letter-spacing:10px;
	font-weight:bold;
}

.set3 .showroom_img{
	width:960px;
    margin:0 auto;
}
.set3 .showroom_img em{
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	/*-webkit-text-stroke: 0.2px #90a2d1;*/
	display:block;
	font-variant:bold;
    color:#6b84c7;
    font-size:22px;
	line-height:100%;
	margin-bottom:10px;
	margin-top:50px;
	font-weight:bold;
	position: relative;
}
.set3 .showroom_img em a{
	margin-left:10px;
	font-size:0.5em;
	background-color:#96BE1E;
	color:#FFF;
	padding:5px 10px;
	border-radius:10px;
	position:absolute;
	top:-4px;
}
.set3 .showroom_img ul{
	display:flex;
-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
    width:100%;
    margin:0 auto 20px;
}
.set3 .showroom_img ul li small{
	font-size:0.5em;
}
.set3 .showroom_img ul li iframe{
	width:100%;
	height:280px;
	display: inline;
}
.set3 .street_view_box{
	margin-bottom:20px;
}
.set3 .street_view_box li{
	width:470px;
}
.set3_1{
	width:100%;
    max-width:1360px;
    margin:0 auto;
}
.set3_1 ul{
	display:table;
    list-style:none;
    width:100%;
    margin:20px auto 100px;
}
.set3_1 ul li{
    float:left;
	width:50%;
	max-width:680px;
	height:auto;
}
.set3_1 ul li img{
    width:100%;
	height:auto;
}

a.gray_btn{
	width:260px;
    margin:0 auto 0;
    text-align:center;
    font-size:13px;
    border-radius:30px;
    background-color:#636363;
    display:table;
    text-decoration:none;
    color:#ffffff;
    padding:10px 0;
	position:relative;
	
}
a.gray_btn:after{
	content:"";
	background:url(../img/right.png) no-repeat center center;
	width:9px;
	height:15px;
	display: inline-block;
    padding-left: 20px;
    /* line-height: 200%; */
    /* padding-top: 10px; */
    position: absolute;
}
.set3 a.gray_btn, 
.main-box .gallery a.gray_btn{
	width:300px;
	margin-top:25px;
	padding:15px 0;
	background-color:#6E8CC8;
}
#show{
	display:table;
    width:100%;
    text-align:center;
	overflow:hidden;
    /*background:url("img/showroom2-1.png") no-repeat 100% 100%;*/
}
#show p{
	position: relative;
    display: table;
    width: 100%;
    height: auto;
}

#show img{
	display:block;
	margin:0 auto;
	width:100%;
	max-width:1360px;
	height:auto;
}


/*
オススメ墓石
*/
.main-box{
	width:100%;
	height:auto;
	background-color:#E6EEFC;
	padding:80px 0;
	position:relative;
	overflow:hidden;
	margin-bottom:100px;

}
.main-box::before{
	content:"";
	background:url(../img/home/gallery_bg02.png) no-repeat bottom center;
	background-size:100%;
	display:block;
	width:250px;
	height:602px;
	position:absolute;
	left:-80px;
	bottom:-2%;
}
.main-box::after{
	content:"";
	background:url(../img/home/gallery_bg01.png) no-repeat bottom center;
	background-size:100%;
	display:block;
	width: 250px;
    height: 430px;
    position: absolute;
    right: -50px;
    top: -10%;
}
.main-box .gallery{
	display: block;
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:3;
}
.main-box .gallery ul{
	display:table;
	width:100%;
	list-style:none;
	margin:0 auto;
}
.main-box .gallery ul li{
	text-align:center;
	font-size:16px;
	margin-right:30px;
	padding-bottom:30px;
	width:300px;
	float:left;
}
.main-box .gallery ul li:nth-child(3n){
	margin-right:0;
}
.main-box .gallery ul li a{
	display:block;
	margin-bottom:5px;
}
.main-box .gallery ul li a figure{
	width:300px;
	height:300px;
	display:block;
	    background: #EEE;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    layout-grid-line: 166px;
	
}
.main-box .gallery ul li figure img{
	max-height:300px;
    max-width: 300px;
    height: auto;
    width: auto;
    margin: 0 auto;
    vertical-align: middle;
}
/*
新着情報
*/
#info_box{
	display:table;
	width:960px;
    margin:100px auto 0;
}
.top_news, .top_blog{
	display:table;
    width:465px;
	position:relative;
}
.top_news{
	float:left;
}
.top_blog{
	float:right;
}
.top_news h3.tit1, 
.top_blog h3.tit1{
	font-size:33px;
	margin-bottom:10px;
}
.top_news a.more_btn, 
.top_blog a.more_btn{
	display:inline;
	text-decoration:none;
	position:absolute;
	top:35px;
	right:0;
	font-size:12px;
	padding-right:15px;
}
.top_news a.more_btn::after, 
.top_blog a.more_btn::after{
	content:"";
	display:inline-block;
	width:9px;
	height:15px;
	margin-left:5px;
	background:url(../img/right2.png) no-repeat center center;
	position:absolute;
	right:0;
	bottom:3px;
}
.top_news dl, 
.top_blog dl{
    font-size:14px;
}
.top_news dl a, 
.top_blog dl a{
    text-decoration:none;
    color:#3c3c3c;
}
.top_news dt, 
.top_blog dt{
        float: left ;
        clear: left ;
        width: 20%;
        height:42px;
        line-height: 33px;
        padding-left:15px;
		padding-right:5px;
}
.top_news dt, 
.top_news dd, 
.top_blog dt, 
.top_blog dd{
    padding-top:5px;
    padding-bottom:5px;
}
.top_news dd, 
.top_blog dd{
        float: left ;
        width:80%;
        height:42px;
        line-height:33px;
		padding-left:5px;
}
.top_news dt:nth-of-type(odd), 
.top_blog dt:nth-of-type(odd){
    background-color:#eeeeee;
}
.top_news dd:nth-of-type(odd), 
.top_blog dd:nth-of-type(odd){
    background-color:#eeeeee;
}
.top_news dt:nth-of-type(even), 
.top_blog dt:nth-of-type(even){
    background-color:#dedede;
}
.top_news dd:nth-of-type(even), 
.top_blog dd:nth-of-type(even){
    background-color:#dedede;
}
/*
ピックアップバナー
*/
.pickup_bnr{
	display:block;
	margin:0 auto;
	width:960px;
}
.pickup_bnr a{
	display:block;
	margin-bottom:30px;
}
.pickup_bnr a:last-child{
	margin-bottom:0;
}
/*
ブランド 正規代理店
*/
.brand{
	display:block;
	width:960px;
	margin: 100px auto;
}
.brand ul{
	display:flex;
	-ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.brand ul li{
	margin-right:17.33333px;
	margin-bottom:15px;
}
.brand ul li:nth-child(4n){
	margin-right:0;
}
.brand small{
	display:block;
	text-align:right;
    font-size: 10px;
}
/*
安心のアフターサービス保証
*/
.after_care{
	width:100%;
	background-color:#F4F6FA;
	margin-bottom:30px;
}
.after_care div.in{
	display:table;
	width:960px;
	margin:0 auto;
	padding:60px 0;
}
.after_care .security small{
	display:table;
	width:100%;
	font-size:10px;
}
.after_care .security, 
.after_care .care_taishin{
	background-color:#FFF;
	padding:25px;
	height:320px;
}
.after_care p.text span{
	display:block;
	border-top:#90a2d1 1px solid;
	margin-top:10px;
	padding-top:10px;
	margin-bottom:10px;
	font-size:12px;
}
/*保証*/
.after_care .security{
	width:630px;
	float:left;
}
.after_care .security .s_box1{
	width:340px;
	float:left;
}
.after_care .security .s_box1 .text{
	width:130px;
	float:left;
}
.after_care .security .s_box1 >img{
	float:right;
}
.after_care .security .s_box2{
	width:210px;
	float:right;
}
/*泰震*/
.after_care .care_taishin{
	width:300px;
	float:right;
}
.after_care .care_taishin{
	position:relative;
	overflow:hidden;
}
.after_care .care_taishin img{
	display:block;
	height:auto;
}
.after_care .care_taishin a{
	position:absolute;
	left:20px;
	bottom:20px;
	width:50%;
}
/**/
ul.f_bnr{
	display:flex;
	justify-content: space-between;
	width:860px;
	margin:0 auto 50px auto;
	list-style:none;
	padding:0;
	flex-wrap: wrap;
}
ul.f_bnr li{
	width:calc(100% / 3 - 30px * 2/3);
	height:auto;
	margin-bottom:10px;
	list-style:none;
	margin-bottom: 30px;
	padding:0;
	/* float:left; */
} 

ul.f_bnr li img{
	display:block;
	width:100%;
	height:auto;
}
/***********************/
ul.f_bnr_new{
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width:960px;
	margin:0 auto 50px auto;
	list-style:none;
	padding:0;
}
ul.f_bnr_new li{
	width:300px;
	height:auto;
	margin-bottom:10px;
	list-style:none;
	margin:0 20px 0 0;
	padding:0;
	float:left;
} 
ul.f_bnr_new li:last-child{
	margin-right:0;
}
ul.f_bnr_new li img{
	display:block;
	width:100%;
	height:auto;
}

/***************************************************

ショールーム

***************************************************/
.showroom_box{
	display:table;
	width:100%;
	margin-bottom:20px;
}
.showroom_box img.img{
	float:left;
}
.showroom_box .text{
	float:right;
	width:570px;
}
.showroom_box .text p{
	line-height:200%;
	margin-top:20px;
}
#showroom ul.img_list{
	display:flex;
	width:960px;
	margin-bottom:15px;
	 -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
#showroom ul.img_list li{
	display:block;


}
#showroom ul.img_list li:last-child{
	margin-right:0;
}
#showroom ul.img_list li img{
	max-width:315px;
}
#showroom ul.img_list.sub li img{
	width:185px;
}

#showroom .access{
    height:auto;
    display:block;
    font-size:14px;
    margin-top:15px;
    margin-bottom:15px;
}
/***************************************************

初めての方へ

***************************************************/
#beginner .c_box{
	border-bottom:#DDD solid 1px;
	padding-bottom:80px;
}
#beginner .c_box figure{
	width:350px;
	float:left;
}
#beginner .c_box figure img{
	display:block;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#beginner .c_box .text{
	width:570px;
	line-height:240%;
	float:right;
}
#beginner .staff{
	width:100%;
	display:table;
	padding:30px;
	background-color: #EBEBEB;
	margin-bottom:80px;
}
#beginner .staff h3{
	font-size:26px;
	display: block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:#DDD solid 1px;
}
#beginner .staff h3::after{
	display:none;
}
#beginner .staff .text{
	width:520px;
	margin-right:20px;
	text-align:justify;
	float: left;
}
#beginner .staff img{
	display: table-cell;
	float: left;
}
#beginner .staff span{
	display: table-cell;
	vertical-align: middle;
}
#beginner .staff span b{
	display:block;
	font-weight:normal;
	font-size:22px;
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    -webkit-text-stroke: 0.2px #000;
}
/***************************************************

お墓造りの流れ

***************************************************/
#beginner .flow_box .c_box::after{
	content:"";
	background:url(../img/bottom.jpg) no-repeat center center;
	display:block;
	width:51px;
	height:20px;
	margin:80px auto 0;
}
#beginner .flow_box .c_box:last-child::after{
	background:none;
}
#beginner .flow_box .c_box .text{
	width:490px;
	float:right;
}
#beginner .flow_box .c_box .text h4.tit1{
	margin-bottom:15px;
	padding-bottom:15px;
	font-size:28px;
	border-bottom:#90a2d1 solid 1px;
}
#beginner .flow_box .c_box{
counter-increment: count-number;
}
#beginner .flow_box .c_box .text h4.tit1::before{
content: counters(count-number,".") " ";
}

/***************************************************

お墓を選ぶ

***************************************************/
#brand a{
	display:block;
	float:left;
	margin:0 0 20px;
}
#brand a:nth-child(even){
	float:right;
}
/***************************************************

お墓一覧

***************************************************/
div.work1_page ul.works_list{
    margin-top:25px;
    margin-bottom:100px;
	display:table;
}
div.work1_page li{
    width:300px;
    height:auto;
    float:left;
    text-align:center;
	margin-right:30px;
    margin-bottom:25px;
}
div.work1_page li:nth-child(3n){
	margin-right:0;
}
div.work1_page a{
    text-decoration:none;
    color:#333;
	display:block;
}
div.work1_page a:hover{
    color:#999;
}
div.work1_page li a figure{
	width:300px;
	height:300px;
	display:block;
	    background: #EEE;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    layout-grid-line: 166px;
	
}
div.work1_page a figure img{
	max-height:300px;
    max-width: 300px;
    height: auto;
    width: auto;
    margin: 0 auto;
    vertical-align: middle;
}

/***************************************************

お墓を選ぶ　記事

***************************************************/
.select_detail{
  padding-top: 20px;
  }
.select_tit{
	display:table;
	width:100%;
	height:auto;
	min-height:auto;
}
.select_detail h3{
  font-family: Arial;
  font-size: 38px;
  border-left: 2px solid #333;
  padding:5px 0 0 20px;
  margin-bottom:15px;
  font-weight: normal;
     line-height: 140%;
  }
  .select_detail h3 span{
  font-size: 0.3em;
  font-weight:normal;
  display:block;
  margin:10px 0 0 0;
 line-height: 100%;

  }
.select_detail .label{
text-align: right;
  }
  .select_detail .label li{
	  display:inline;
  list-style: none;
  margin-bottom: 5px;
  padding: 7px 20px;
  border:1px solid #666;
  text-align: center;
  font-size: 12px;
  }
  .select_detail .label li:nth-child(odd){
  background-color: #666;
  color: #fff;
  }

.select_detail .main{
  position: relative;
  }
  .select_detail .main h4{
  color: #333;
  font-weight: bold;
  font-size: 24px;
  margin:30px 0;
  }
   .select_detail .main figure{
	   max-width:100%;
	   margin:0 auto;
	   display:block;
	}
  .select_detail .main figure img{
	  height:auto;
  max-width: 100%;
  height: auto;
  margin:0 auto;
  display: block;
  }
  .select_detail .main .rogo{
  position: absolute;
  bottom: -50px;
  right: 0;
  }

.select_detail .sec h5{
  font-size: 18px;
  border-left: 0;
  font-weight: normal;
  padding: 10px 0 25px 0;
  margin-bottom: 0;
  }
  .select_detail .sec p{
  font-size: 14px;
  line-height: 200%;
  padding-right: 30%;
  padding-bottom: 60px;
  }

.select_detail .other_photo{
  padding:30px 0;
  }
  .select_detail .other_photo ul{
	  display:table;
	  width:100%;
  }
  .select_detail .other_photo li{
  width:460px;
  float:left;
  list-style: none;
  text-align: center;
  margin-bottom:40px;
  }
   .select_detail .other_photo li:nth-child(even){
	   float:right;
}
   .select_detail .other_photo li figure{
	   width:460px;
	   height:460px;
	   display: block;
    background: #EEE;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    layout-grid-line: 166px;
	background-color: #EBEBEB;
}
  .select_detail .other_photo li figure img{
      max-height:460px;
    max-width:460px;
    height: auto;
    width: auto;
    margin: 0 auto;
    vertical-align: middle;
}


  .select_detail .other_photo span{
  font-size: 12px;
  }
 /***************************************************

施工例

***************************************************/ 
 .work p{
    line-height:30px;
    margin-top:25px;
    margin-bottom:25px;
}

 

/***************************************************

よくある質問

***************************************************/
.faq_contents{
	display:table;
	width:100%;
}
.faq_contents .faq_box{
	display:table;
	width:100%;
	margin-bottom:50px;
	padding-bottom:50px;
	border-bottom:rgb(144, 162, 209) solid 1px;
}
.faq_contents .faq_box:last-child{
	border-bottom:none;
}
.faq_contents .faq_box h4{
	font-family:"Ryumin Medium KL", "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif﻿;
	font-weight:bold;
    /*-webkit-text-stroke: 0.2px rgb(144, 162, 209);*/
    font-size: 21px;
    letter-spacing: 4px;
    color: rgb(144, 162, 209);
	display:block;
	padding-left:55px;
	position:relative;
	margin-bottom:25px;
    line-height: 150%;
}
.faq_contents .faq_box h4::before{
	content:"";
	display:block;
	width:48px;
	height:32px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% auto;
	position:absolute;
	left:0;
	top:0;
}
.faq_contents .faq_box:nth-child(1) h4::before{background-image:url(../img/q1.jpg);}
.faq_contents .faq_box:nth-child(2) h4::before{background-image:url(../img/q2.jpg);}
.faq_contents .faq_box:nth-child(3) h4::before{background-image:url(../img/q3.jpg);}
.faq_contents .faq_box:nth-child(4) h4::before{background-image:url(../img/q4.jpg);}
.faq_contents .faq_box:nth-child(5) h4::before{background-image:url(../img/q5.jpg);}
.faq_contents .faq_box:nth-child(6) h4::before{background-image:url(../img/q6.jpg);}
.faq_contents .faq_box:nth-child(7) h4::before{background-image:url(../img/q7.jpg);}
.faq_contents .faq_box:nth-child(8) h4::before{background-image:url(../img/q8.jpg);}
.faq_contents .faq_box:nth-child(9) h4::before{background-image:url(../img/q9.jpg);}

/***************************************************

会社案内

***************************************************/
.company_page{
    margin-bottom:70px;
}
.company_page h3{
    margin-bottom:30px;
}
table.company_list {
    width:100%;
    height:auto;
	border-collapse:collapse;
    line-height:38px;
}
table.company_list tr th, 
table.company_list tr td{
	text-align:left;
	padding:15px 10px;
border-bottom: #DDD solid 1px;
}
table.company_list tr th{
	text-align:center;
}
.company_list2 {
    width:100%;
    height:auto;
    display:block;
    line-height:29px;
    font-size:14px;
    margin-top:15px;
    margin-bottom:15px;
}

.img_100 {
    width:100%;
    height:auto;
}

.greeting{
	border-bottom:#DDD solid 1px;


	padding-bottom:50px;
}
.greeting .text{
	display:table;
	/*width:630px;
  height:427px;*/
  height:270px;
	font-size:16px;
	line-height:200%;
  clear: both;
	/*float:left;*/
  padding-top: 20px;
}

.greeting .text span{
	display:block;
	margin-bottom:20px;
}
.greeting .text span:last-child{
	margin-bottom:0;
}
.shomei{
float: left;
margin-left: 50px;
}
.greeting .g_img img{
	display:block;
	margin-bottom:10px;
  float: left;
}
.greeting .g_img em, 
.greeting .g_img em small{
	    font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	 -webkit-text-stroke: 0.2px #000;
}
.greeting .g_img em{
	display:block;
	font-size:35px;
	/*margin-top:5px;*/
  margin: 0 0 20px;
}
.greeting .g_img em small{
	display:block;
	font-size:0.4em;
	margin-bottom:9px;
}
ul.capa li{
	display:block;
	margin-bottom:10px;
	font-weight:bold;
	position:relative;
	padding-left:18px;
}
ul.capa li::before{
	content:"●";
	/*color:#6E8CC8;*/
	display:block;
	position:absolute;
	left:0;
	top:0;
}
ul.capa li span{
	display:block;
	font-weight:normal;
}
ul.capa li span small{
	padding-right:5px;
}
ul.capa li a{
	color:blue;

}

#company .link_list{
	width:100%;
	display:flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
   margin-top:20px;
}

/***************************************************

耐震

***************************************************/

.taishin{
	width:100%;
    margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:#DDD solid 1px;
	display:table;
}

.taishin h4{
    font-size:24px;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color:#90a2d1;
    margin-top:30px;
    margin-bottom:30px;
}
.taishin hr{
    margin-top:45px;
    margin-bottom:45px;
}
.taishin_img{
	display:table;
    margin-top:40px;
    margin-bottom:70px;
}
.taishin p{
    line-height:35px;
}
div.taishin_graybox{
    display:inline-block;
    width:100%;
    background-color:#e6e6e6;
    padding:13px;
    margin-top:12px;
}
.taishin_graybox span#no1{
    font-size:19px;
    padding-left:7px;
}
.taishin_graybox span#no2{
    font-size:14px;
}
.taishin_graybox span#no3{
    font-size:16px;
}
.taishin_img ul{
    width:100%;
    list-style:none;
}
.taishin_img li:first-child{
    float:left;
    width:30%;
}
.taishin_img li:last-child{
    float:right;
    width:70%;
    line-height:30px;
}
.taishin_img span{
    background-color:#e6e6e6;
    display:inline-block;
    padding-right:20px;
}
.taishin_img2{
	display:table;
	width:100%;
    margin-top:40px;
    margin-bottom:50px;
}
.taishin_img2 ul{
    width:100%;
    list-style:none;
}
.taishin_img2 li:first-child{
    float:left;
    width:50%;
}
.taishin_img2 li:last-child{
    float:right;
    width:50%;
    line-height:30px;
}
#taishin iframe{
	    margin: 0 auto;
    text-align: center;
    display: block;
}
/***************************************************

ブログ一覧

***************************************************/
ul.blog_list{
	display:table;
	width:100%;
	height:auto;
}
ul.blog_list li{
	padding:15px 15px;
background-color:#eeeeee;
position:relative;
padding-left:120px;
}
ul.blog_list li:nth-child(even){
background-color:#dedede;
}
ul.blog_list li time{
	position:absolute;
	top:15px;
	left:15px;
	color:#888;
}
ul.blog_list li a{
	text-decoration:none;
}
/***************************************************

メールフォーム

***************************************************/
#contact{
    width:960px;
}

table.mail_form{
	width:100%;
	height:auto;
	border-collapse:collapse;
	font-size:15px;
	margin:50px 0 20px;
}
table.mail_form tr{
	width:100%;
}
table.mail_form tr:nth-child(odd){
	background-color:#EEE;
}
table.mail_form tr th, 
table.mail_form tr td{
	padding:20px 15px;
	text-align:left;
	font-style:inherit !important;
}
table.mail_form tr th{
	width:25%;
	font-weight:bold;
	letter-spacing:0.05em;
}
table.mail_form tr td{
	width:75%;
}
table.mail_form tr th em.must::after{
	content:"必須";
	display:inline-block;
	margin-left:5px;
	border-radius:5px;
	font-size:0.5em;
	color:#FFF;
	background-color:#e50012;
	padding:0 3px;
}

table.mail_form tr td input, 
table.mail_form tr td textarea{
	padding:10px;
}
table.mail_form tr.tel td .mwform-tel-field{
	display:block;
	margin-bottom:5px;
}
.send_button{
    text-align: center;
}
.send_button input{
display: inline-block;
    text-align: center;
    padding: 15px 40px;
    font-size: 15px;
}
/***************************************************

ブログ

***************************************************/
.blog_page p{
    line-height:30px;
}
.blog_page hr{
    margin-top:45px;
    margin-bottom:45px;
}
.blog_page span.red{
    color:#e50012;
    font-weight:bold;
    font-size:20px;
}
.blog_page span.blue{
    color:#29aae1;
    font-weight:bold;
    font-size:20px;
}
.blog_page h5{
    border-left: 3px solid #000000;
    font-size: 28px;
    padding-left: 10px;
    padding-top:10px;
    padding-bottom:10px;
}
/***************************************************

追加文字彫刻・お墓のリフォーム

***************************************************/
#option .entry, #close .entry{
	font-size:16px;
}
#option  img.main_img{
	display:block;
	margin:0 0 50px;
}
#option .tit_box, 
#close .tit_box{
	background-color:#F4F6FA;
	padding:30px 30px;
	margin-bottom:70px;
}
#option .tit_box h3, 
#close .tit_box h3{
font-size:27px;
    font-family: "Ryumin Medium KL", "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif﻿;
    color: rgb(144, 162, 209);
    letter-spacing:0;
    line-height: 100%;
}
#option .tit_box p, 
#close .tit_box p{
	margin-top:10px;
}
#option h3.tit1, 
#close h3.tit1{
	font-size:25px;
	margin-bottom:40px;
}
.flow_contents.border_b{
	border-bottom:#DDD solid 1px;
	margin-bottom:100px;
}
.flow_contents .c_box{
	counter-increment: count-number;
	position:relative;
	margin-bottom:100px;
}
.flow_contents .c_box::after {
    content: "";
    background: url(../img/bottom.jpg) no-repeat center center;
    display: block;
    width: 51px;
    height: 20px;
	position:absolute;
	left:50px;
	bottom:-60px;
}
.flow_contents .c_box:last-child::after{
	display:none;
}

.flow_contents .c_box h4 {
    font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color: #90a2d1;
    letter-spacing:0;
    line-height: 110%;
	margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: 28px;
    border-bottom: #90a2d1 solid 1px;
}
.flow_contents .c_box h4::before {
    content: counters(count-number,".") " ";
}

.flow_contents .c_box h4 ruby, 
.flow_contents .c_box h4 ruby rt{
font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color: #90a2d1;
}

.flow_check_box{
	background-color:#F4F6FA;
	padding:30px 15px;
	margin-top:20px;
	margin-bottom:30px;
}
.flow_check_box h5{
font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color: #90a2d1;
	margin:0 0 15px;
	padding:0;
	border:0;
}
.flow_contents .c_box .text ol.point, 
.flow_check_box ol.point{
	margin-top:15px;
}
.flow_contents .c_box .text ol.point li, 
.flow_check_box ol.point li{
	display:block;
	margin:3px 0;
	padding:0 0 0 20px;
}
.flow_contents .c_box .text ol.point li::before, 
.flow_check_box ol.point li::before{
	content:"●";
	color: #90a2d1;

}

/***************************************************

ペット

***************************************************/
div#pet div.box01{
	background: url(../img/pet/box01_bg.jpg) no-repeat right top;
	width: 1000px;
	height: 518px;
	margin: 0 auto 80px;
}
div#pet div.box01 h2{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 35px;
	color: #6e8bc7;
	margin: 0 0 30px;
}
div#pet div.box01 h3{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 27px;
	margin: 0 0 30px;
	line-height: 1.5;
}
div#pet div.box01 p{
	font-size: 16px;
	line-height: 1.5;
}

div#pet div.box02{
	width: 1000px;
	margin: 0 auto 80px;
}
div#pet div.box02 h2{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 35px;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0 0 10px;
	border-bottom: solid 1px #6e8bc7;
	width: 400px;
}
div#pet div.box02 h2 span{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	color: #6e8bc7;
}
div#pet div.box02 div.sbox01 div.leftbox{
	float: left;
	width: 482px;
}
div#pet div.box02 div.sbox01 div.rightbox{
	float: right;
	width: 482px;
}
div#pet div.box02 p{
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
	margin: 30px 0;
}
div#pet div.box02 div.sbox02 div.leftbox{
	float: left;
	width: 482px;
	border: solid 5px #6e8bc7;
	background: #fffdea;
	box-sizing: border-box;
	padding: 20px 0;
	text-align: center;
}
div#pet div.box02 div.sbox02 div.rightbox{
	float: right;
	width: 482px;
	border: solid 5px #6e8bc7;
	background: #fffdea;
	box-sizing: border-box;
	padding: 20px 0;
	text-align: center;
}
div#pet div.box02 div.sbox02 h3{
	color: #6e8bc7;
	font-size: 24px;
	margin: 0;
}
div#pet div.box02 div.sbox02 h3 span{
	font-size: 17px;
	color: #6e8bc7;
}
div#pet div.box02 div.sbox02 div.leftbox p,
div#pet div.box02 div.sbox02 div.rightbox p{
	margin: 15px 0 0;
}

div#pet div.box03{
	text-align: center;
}
div#pet div.box03 h2{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 35px;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0 0 10px;
	border-bottom: solid 1px #6e8bc7;
	width: 400px;
}
div#pet div.box03 h2 span{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	color: #6e8bc7;
}
div#pet div.box03 p{
	margin: 30px 0;
}
div#pet div.box03 div.sbox{
	width: 482px;
	border: solid 5px #6e8bc7;
	background: #fffdea;
	box-sizing: border-box;
	padding: 20px 0;
	text-align: center;
	margin: 0 auto;
}
div#pet div.box04{
	padding: 20px 0;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	background: #efefef;
}
div#pet div.box04 h2{
	text-align: center;
	font-size: 24px;
	line-height: 1.4;
}
div#pet div.box05{
	padding: 50px 0 20px;
}
div#pet div.box05 p{
	text-align: center;
	margin: 0 0 30px;
}
div#pet div.box05 table{

	margin: 0 auto;
}
div#pet div.box05 table th,
div#pet div.box05 table td{
	padding: 3px 10px;
}
div#pet div.box05 table th{
	text-align: left;
}
div#pet div.box05 table td span{
	font-size: 90%;
}


/***************************************************

ペット供養

***************************************************/
div#kuyou{
	width: 1000px;
	margin: 0 auto 80px;
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
}
div#kuyou .tit{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	font-size: 37px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 3em;
	
}

div#kuyou .box{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
div#kuyou .box:not(:last-of-type){
	margin-bottom: 70px;
}

div#kuyou .box:nth-of-type(2n){
	flex-direction: row-reverse;
}

div#kuyou .box .box_figure{
	width: 40%;
}

div#kuyou .box .box_txt{
	width: 57%;
}
div#kuyou .box .box_tit{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	font-size: 26px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: .7em;
	color: #6e8bc7;
}
div#kuyou .box .box_tit span{
	font-size: .4em;
	display: block;
	padding-top: .5em;
}
div#kuyou .box .box_desc{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 1em;
}
div#kuyou .box .box_desc:not(:last-of-type){
	margin-bottom: 2em;
}

.sub_box{
	width: 100%;
    border: solid 5px #6e8bc7;
    background: #fffdea;
    box-sizing: border-box;
    padding: 30px 0;
    text-align: center;
	margin: 0 auto 70px; 
}
.sub_box .sub_box-tit{
	color: #6e8bc7;
    font-size: 24px;
    margin-bottom: 1em;

}
.sub_box .sub_box-list{
    font-size: 16px;
    line-height: 1.7;
	width: 630px;
	margin: 0 auto;
	text-align: left;
}
.sub_box .sub_box-list li{
    list-style: circle;
}

/***************************************************

フッター

***************************************************/
footer{
	width:100%;
	background-color:#E6E6E6;
}
footer #footer_in{
	display:block;
	width:1000px;
	margin:0 auto 40px;
	padding:40px 0 0;
	height:300px;
	position:relative;
}
footer #footer_in p.text{
	font-size:12px;
	padding-left:70px;
}
footer #footer_in a.tel{
	position:absolute;
	top:30px;
	left:380px;
}
footer #footer_in a.contact{
	width:auto;
	text-decoration: none;
	border-radius: 30px;
	background-color: #E50112;
	border:#E50112 solid 1px;
    color: #FFF;
    display: block;
    padding:18px 40px 18px 70px;
    font-size: 14px;
    text-align: center;
	position:absolute;
	top:30px;
	right:0;
	transition: background-color 0.5s;
}

footer #footer_in a.contact::before{
content: "";
    display: block;
    background: url(../img/common/icon_mail.png) no-repeat center center;
    background-size: 100% auto;
    width:28px;
    height:28px;
    position: absolute;
    left:28px;
    top: 13px;
}
footer #footer_in a:hover.contact::before{
content: "";
    display: block;
    background: url(../img/common/icon_mail_hover.png) no-repeat center center;
    background-size: 100% auto;
}

footer #footer_in a:hover.contact{
	background-color:#E6E6E6;
	border:#E50112 solid 1px;
    color: #E50112;
	
}

footer #footer_in .adress{
	position:absolute;
	top:115px;
	left:380px;
}
footer #footer_in .adress p:nth-child(1){
	width:300px;
	margin-right:20px;
}
footer #footer_in .adress p:nth-child(2){
	width:300px;
}
footer #footer_in .adress p, 
footer #footer_in .adress b{
	font-size:13px;
}
footer #footer_in .adress p{
	float:left;
}
footer #footer_in .adress b{
	background-color:#FFF;
	display:block;
	padding:3px 10px;
	margin-bottom:6px;
}
footer #footer_in ul.proof_logo{
	position: absolute;
	bottom:5px;
	left:0;
	display:flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
footer #footer_in ul.proof_logo li{
	margin-right:17px;
}




footer #footer_in ul.f_bnr{
	position:absolute;
	right:0;
	bottom: 0;
	width:390px;
	margin:0;
}
footer #footer_in ul.f_bnr li{
	margin-bottom:10px;
	list-style:none;
	margin:0 10px 0 0;
	padding:0;
	float:left;
} 
footer #footer_in ul.f_bnr li:last-child{
	margin-right:0;
}
footer #footer_in ul.f_bnr li img {
    display: block;
    width: 100%;
    height: auto;
}
footer .footer-navi{
	background-color:#FFF;
	padding:20px 0;
}
footer .footer-navi ul{
	width:1000px;
	margin:0 auto;
	display:flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
footer .footer-navi ul li{
	padding:0 22px;
	border-right:#666 solid 1px;
}
footer .footer-navi ul li:nth-child(1){
	padding-left:0;
}
footer .footer-navi ul li:last-child{
	border-right:0;
	padding-right:0;
}
footer .footer-navi ul li a{
	display:block;
	margin:0 auto;
	text-align:center;
	text-decoration:none;
	font-size:12px;
}
footer span.copy{
	display:block;
	width:100%;
	background-color:#595758;
	color:#FFF;
	padding:5px 0;
	font-size:10px;
	text-align:center;
	letter-spacing:0.08em;
}

/*----------------------------------------------------------------------
ページ送り
----------------------------------------------------------------------*/
div#single_navi{
	width:960px;
text-align: center;
margin: 20px auto 50px;
    padding-top: 20px;
    border-top: #DDD solid 1px;
}
div#single_navi a {
    background-color: #FFF;
    border:#3c3c3c solid 1px;
    margin: 5px;
    padding: 10px;
    border-radius: 5px;
    color:#3c3c3c;
	text-decoration:none;
}
div#single_navi a:hover {
    background-color:#DDD;
    border:#3c3c3c solid 1px;
}
.pagination{
text-align: center;
margin: 40px 0;
}
.pagination .page-numbers{
background-color: #FFF;
    border:#3c3c3c solid 1px;
    padding: 5px 10px;
	margin:0 5px;
    border-radius: 5px;
    color:#3c3c3c;
width:20px;
max-width:20px;
height:20px;
text-decoration:none;
}
.pagination .page-numbers.current, 
.pagination a.page-numbers:hover {
    background-color:#3c3c3c;
    border:#3c3c3c solid 1px;
    color: #FFF;
}
/*----------------------------------------------------------------------

GO TOP

----------------------------------------------------------------------*/
.page-top
{
	display: none ;
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
a.move-page-top
{
	display: block ;
	background:#38B349;
	width: 70px ;
	height:auto ;
	cursor: pointer ;
	border:#FFF solid 2px;
	color:#FFF;
	text-decoration: none ;
	text-align: center ;
	padding:5px;
	line-height:120%;
	font-size:20px;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}
a.move-page-top span{
	display:block;
	color:#FFF;
	font-size:10px;
}

/*####################　クリア　####################*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: .1em;
}
.clearfix {
	display: inline-block;
}
/*\*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/**/
.clearfix + * {
	clear: both;
 * clear: both;
}